@charset "utf-8";
/* CSS Document */
#product_content{
	margin-top:-50px;
	padding-top:50px;
}

#product_subject{
	color:#4ddde3;
	font-size:28px;
	font-family:'myriadpro';
	margin-left:45px;
}

#product_subject span{
	color:#7c7d7d !important;
}

.product_datasheet{
	background:url(../img/PDF_icon.png) no-repeat;
	width: 240px;
	height: 71px;
	margin-top:26px;
	position:relative;
}

.product_datasheet:hover{
	opacity:0.6;
}

.product_datasheet a{
	text-decoration:none;
	color:#000;
}

.product_datasheet a:hover{
	opacity:0.7;
	text-decoration:underline;
}


.product_sellsheet{
	background:url(../img/PDF_icon.png) no-repeat;
	width: 240px;
	height: 71px;
	margin-top:26px;
	position:relative;
}

.product_sellsheet:hover{
	opacity:0.6;
}

.product_sellsheet a{
	text-decoration:none;
	color:#000;
}

.product_sellsheet a:hover{
	opacity:0.7;
	text-decoration:underline;
}


.product_filename{
	position:absolute;
	bottom:0px;
	padding-left:80px;
	font-size:20px;
	font-family:'myriadpro';
	text-align:left;
}

#list_product{
	width:960px;
	margin-left:auto;
	margin-right:auto;
	padding-left:12px;
}

#list_product .product_item{
	margin-top: 30px;
	margin-left:35px;
	margin-bottom:30px;
	float:left;
	width:240px;
	text-align:center;
}

#list_product .product_link{
	text-decoration: none;
	border: none;
}

#list_product .product_img{
	width: 240px;
	height: 185px;
}

#list_product .product_detail{
	margin-top: 60px;
	margin-left: 76px;
	font-size:20px;
	font-family:'myriadpro';
	color:#7c7d7d;
	width:546px;
	float: left;
}
